Subject: Re: Pyshout compile issues
From: Jason Tishler <[email-masked]>
To: Brandon <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Jun 2001 07:57:24 -0400

Brandon,

On Fri, Jun 08, 2001 at 09:41:57PM -0400, Brandon wrote:
> Hi there. I was just wondering if any of you had ever seen this problem
> before. I'm trying to make the pyshout module on a windows box using the
> Cygwin tools. I get this during compilation:
> 
> ././pyshoutmodule.c: In function `pyshout_connect':
> ././pyshoutmodule.c:30: warning: unused variable `val'
> ././pyshoutmodule.c:29: warning: unused variable `ret'
> ././pyshoutmodule.c: At top level:
> ././pyshoutmodule.c:297: initializer element is not constant
> ././pyshoutmodule.c:297: (near initialization for `PyShout.ob_type')
> ././pyshoutmodule.c:331: warning: function declaration isn't a prototype
> make: *** [pyshoutmodule.o] Error 1
> 
> Any information you have would be helpful. I'm brand new to all this stuff.

See the following for the solution:

    http://www.python.org/doc/FAQ.html#3.24

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple